.loader {
  margin: auto;
  border: 8px solid var(--text-color);
  border-top: 8px solid var(--background-color);
  border-radius: 50%;
  width: 30px;
  height: 30px;
  animation: spin 1.5s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.menu-container {
  display: grid;
  grid-gap: var(--grid-gap);
  grid-template-columns: repeat(auto-fill, minmax(var(--column-width), 1fr));
}

.location-name {
  border-bottom: var(--text-color) solid 1px;
}
